# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-09-10 14:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='querystring',
            name='count',
            field=models.PositiveSmallIntegerField(default=1, verbose_name='Кол-во'),
        ),
    ]
